Problem with AVG 8

  maiden7802 21:45 26 May 2008
Locked

OK, I'm a dummy but I'm running XP without any service pack because there were thoughts that SP1 would interfere with Microsoft Train Simulator which proved to be unfounded.

But the long and the short of it is I don't have SP1 or SP2 installed and AVG 8 requires them.

I found this out after I'd removed AVG7.5.

Is it too late for me? What are the implications now? Or should I just install them and go for it?

Incidentally, I've had no problems whatsoever without the SPs.

  skidzy 22:38 26 May 2008

So no problem with MTS,then why not download the sp2 package ?

End of worries !!

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5 review

See the work of famous artists playing with toys

iPad Pro 10.5in (2017) review

Comment faire une capture d’écran sur un Mac ?